Compatibilité de l'application kamelo

Compatibilité de l’application
Dernière mise à jour: 8 octobre 2013, 08:40

Nous vous recommandons fortement l’utilisation d’un des fureteurs suivants pour créer vos envois :

  • Mozilla Firefox
  • Google Chrome
  • Internet Explorer 8
     

Pourquoi Internet Explorer 9 et 10 ne sont-ils pas recommandés?

Il existe une incompatibilité entre IE9 ainsi que IE10 et le plugiciel d’édition d’images CKFinder que nous utilisons. Notre équipe suit le problème de concert avec les développeurs du plugiciel. Ce problème n’est pas présent dans les navigateurs suivants : Mozilla Firefox, Google Chrome, Internet Explorer 8.
 

Compatibilité des modèles

Les modèles créés avec l’éditeur régulier ainsi que les modèles prédessinés ont été testés avec les logiciels courriels suivants :
 
Plates-formes mobiles :

  • IPhone 3, 4 et 5
  • iPad 2
  • Android 4.0 

Logiciels :

  • Apple Mail 5 et 6
  • Outlook 2003, 2007, 2010, 2011 et 2013
  • Thunderbird 3+ 

Logiciels web :

  • Outlook.com (et Hotmail, pour les usagers y ayant encore accès)
  • Gmail
  • Yahoo Mail
  • AOL Mail

Cependant, il peut arriver que certains logiciels les affichent différemment suite à l’édition du modèle.


Mon logiciel n’est pas dans la liste!

Cela veut probablement dire que nos modèles n’y ont pas été testés. Il est possible qu’ils fonctionnent tout de même, mais nous ne pouvons vous le garantir.
 
Certains logiciels ont volontairement été laissés de côté soit parce qu’ils représentent une très petite part des utilisateurs ou parce que leur support au niveau des courriels HTML est considéré trop limité.

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Veuillez vous connecter pour laisser un commentaire.